# autoload.wholeClassCache.inc.php File Reference

Go to the source code of this file.

## Classes

class | BaseException

## Functions

| __autoload ($classname)
| this class cache type useful only if you can't turn off stat syscalls in your opcode cacher, otherwise use classPathCache
| __autoload_cleanup ()

## Function Documentation

__autoload | ( | $ | classname | ) |

this class cache type useful only if you can't turn off stat syscalls in your opcode cacher, otherwise use classPathCache

cache directory *must* be created before using this cacher, or it will fail with fatal error

Definition at line 31 of file autoload.wholeClassCache.inc.php.

__autoload_cleanup | ( |  | ) |

Definition at line 100 of file autoload.wholeClassCache.inc.php.